write_arg Struct Reference

## Data Fields

VALUE | io
VALUE | str
int | nosync

## Detailed Description

Definition at line 938 of file io.c.

## Field Documentation

VALUE write_arg::io

Definition at line 939 of file io.c.

Referenced by io_s_write(), and io_s_write0().

int write_arg::nosync

Definition at line 941 of file io.c.

Referenced by io_s_write(), and io_s_write0().

VALUE write_arg::str

Definition at line 940 of file io.c.

Referenced by io_s_write(), and io_s_write0().

The documentation for this struct was generated from the following file:

- io.c